
Piratenversammlung / Assemblée Pirate - Motion #2589

Kandidatur Vize

23 February 2012 20:13 - mastgans

Status: Considered Start date: 23 February 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1   

Description

Vorname: Jos

Nachname: Doekbrijder

Kandidiere für: Vize-Präsident

Nick:

Alter: 48

Beruf: Unternehmer / Entrepreneur

Sprachkenntnisse: NL, D, F, EN

Technische Kenntnisse: Cryptografie

Weitere Fähigkeiten: siehe www.swisgroup.com

Engagement in Vereinen/Parteien: Mitglied der Vorstand: Schweizerische Ruderverband

Politische Erfahrung: Mit 18 (bis 23) Eine liberale Partei in NL beigetreten

Ziele für diese Amtszeit: Effizienz, Nachvollziehbarkeit und Medienwiksames Auftreten der Vorstand  und der Partei realisieren

Bisherige Aufgaben in der Partei: Vorsitz der AG Policy (PPP)

Beschreibe dich:

History

#1 - 24 February 2012 15:05 - Atropos

- Category set to Candidacy

- Status changed from New to 7

- Assignee set to mastgans

- Target version set to PV 2012v1

#2 - 25 February 2012 18:24 - Exception

- File Vizepraesident_Jos.pdf added

#3 - 17 May 2012 19:33 - mastgans

- Status changed from 7 to Closed

- % Done changed from 0 to 100

Files

image.jpg 1.77 MB 23 February 2012 mastgans

Vizepraesident_Jos.pdf 1.79 MB 25 February 2012 Exception
